@charset "UTF-8";
/*********************************************************/
.mv {
  line-height: 0;
  padding: 0;
  position: relative;
  width: 100%;
  height: 900px;
  z-index: 5; }
  .mv p {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    position: absolute;
    background: url("../images/recruit/mv_txt.svg") center center no-repeat;
    background-size: contain;
    aspect-ratio: 419/95;
    width: 100%;
    max-width: 419px;
    height: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    /* Safari用 */
    transform: translate(-50%, -50%);
    z-index: 10; }
  .mv .slider {
    overflow: hidden;
    transition: .3s;
    margin: 0;
    padding: 0;
    line-height: 0; }
  .mv .slider_item {
    position: relative;
    width: 100%;
    height: 900px;
    overflow: hidden; }
    .mv .slider_item img {
      line-height: 0;
      width: 101%;
      height: 101%;
      object-fit: cover;
      position: absolute; }

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0); }
  to {
    transform: translateX(-100%); } }
.scroll-infinity {
  position: absolute;
  width: 100%;
  top: auto;
  bottom: -36px;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  /* Safari用 */
  transform: translate(-50%, 0%);
  z-index: 30; }

.scroll-infinity__wrap {
  display: flex;
  overflow: hidden; }

.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0 30px 0 0; }

.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both; }

.scroll-infinity__item {
  width: 2614px; }

.scroll-infinity__item > img {
  width: 100%; }

@media (max-width: 1280px) {
  .mv {
    width: 100%;
    height: 667px;
    z-index: 5; }
    .mv:before {
      bottom: -40px;
      left: auto;
      right: 50px;
      -webkit-transform: translate(0%, 0%);
      /* Safari用 */
      transform: translate(0%, 0%);
      max-width: 980px;
      width: calc(100% - 200px);
      height: 302px;
      background: url("../images/index/mv02.svg") bottom right no-repeat, url("../images/index/mv01.svg") bottom left 5% no-repeat;
      background-size: 385px auto,108px auto; }
    .mv .slider_item {
      width: 100%;
      height: 667px;
      overflow: hidden; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .mv:before {
    bottom: -40px;
    left: 50%;
    right: auto;
    -webkit-transform: translate(-50%, 0%);
    /* Safari用 */
    transform: translate(-50%, 0%);
    max-width: 980px;
    width: calc(100% - 40px); }
  .mv p {
    max-width: 380px; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .mv {
    line-height: 0;
    padding: 0;
    position: relative;
    width: 100%;
    height: 400px;
    z-index: 5; }
    .mv p {
      width: 100%;
      max-width: 300px;
      height: auto;
      top: 55%; }
    .mv:before {
      background: url("../images/index/mv02.svg") bottom right no-repeat;
      background-size: 285px auto; }
    .mv .slider_item {
      width: 100%;
      height: 400px; }

  .scroll-infinity {
    bottom: -21px; }

  .scroll-infinity__item {
    width: 1500px; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .mv {
    line-height: 0;
    padding: 0;
    position: relative;
    width: 100%;
    height: 400px;
    z-index: 5; }
    .mv p {
      max-width: 250px;
      height: auto;
      top: 55%; }
    .mv:before {
      width: calc(100% - 80px);
      background: url("../images/index/mv02.svg") bottom right no-repeat;
      background-size: 230px auto; }
    .mv .slider_item {
      width: 100%;
      height: 400px; } }
/*max-width:480px*/
/*********************************************************/
.message {
  padding: 100px 240px 30px 240px; }
  .message .message_box {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto; }
  .message h2 {
    text-align: center;
    color: #CEC149;
    font: 3.6rem/1.8em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    font-weight: 900;
    margin: 0 0 45px; }
  .message p {
    font: 1.7rem/2.4em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    font-weight: 500;
    text-align: justify;
    text-justify: inter-ideograph;
    margin: 0 auto 70px; }
  .message dl {
    margin-bottom: 100px;
    padding: 10px 0; }
  .message dt {
    font: 1.8rem/1.8em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    font-weight: 500;
    width: fit-content;
    padding: 5px 20px;
    border: 1px solid #ccc;
    margin: 0 auto 35px; }
    .message dt br {
      display: none; }
  .message dd {
    font: 1.8rem/2.4em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    font-weight: 700;
    text-align: center; }
    .message dd span {
      padding: 0 0 0 1.8rem;
      position: relative; }
      .message dd span:before {
        position: absolute;
        content: "：";
        left: 0; }
  .message .flex {
    position: relative;
    width: fit-content;
    margin: 0 auto; }
    .message .flex:before {
      position: absolute;
      content: "";
      aspect-ratio: 127/308;
      width: 100%;
      max-width: 127px;
      height: auto;
      top: 50%;
      left: -167px;
      -webkit-transform: translate(0%, -50%);
      /* Safari用 */
      transform: translate(0%, -50%);
      background: url("../images/recruit/nico_left.svg") center center no-repeat;
      background-size: contain; }
    .message .flex:after {
      position: absolute;
      content: "";
      aspect-ratio: 170/299;
      width: 100%;
      max-width: 170px;
      height: auto;
      top: 50%;
      left: auto;
      right: -210px;
      -webkit-transform: translate(0%, -50%);
      /* Safari用 */
      transform: translate(0%, -50%);
      background: url("../images/recruit/nico_right.svg") center center no-repeat;
      background-size: contain; }

/*max-width:1280px*/
@media (max-width: 1024px) {
  .message {
    padding: 100px 40px 30px; }
    .message .message_box {
      max-width: 1000px;
      width: 100%;
      margin: 0 auto; }
    .message h2 {
      text-align: center;
      color: #CEC149;
      font: 3.6rem/1.8em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 900;
      margin: 0 0 45px; }
    .message p {
      max-width: 768px;
      font: 1.6rem/2.4em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 500;
      text-align: justify;
      text-justify: inter-ideograph;
      margin: 0 auto 70px; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .message {
    padding: 70px 40px 30px; }
    .message h2 {
      text-align: center;
      color: #CEC149;
      font: 3rem/1.8em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 900;
      margin: 0 0 45px; }
      .message h2 span {
        display: block; }
    .message dl {
      margin-bottom: 50px;
      padding: 10px 0; }
    .message dt {
      font: 1.7rem/1.8em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 500; }
    .message dd {
      font: 1.7rem/2.4em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 700;
      text-align: left;
      padding: 0;
      position: relative; }
      .message dd br {
        display: none; }
      .message dd span {
        display: block;
        margin: 0 0 15px;
        padding: 0; }
        .message dd span:before {
          display: none; }
    .message .flex:before, .message .flex:after {
      display: none; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .message {
    padding: 70px 20px 30px; }
    .message h2 {
      text-align: center;
      color: #CEC149;
      font: 2.8rem/1.8em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 900;
      margin: 0 0 45px; }
      .message h2 span {
        display: block; }
    .message p {
      font: 1.6rem/2.4em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 500; }
    .message dl {
      margin-bottom: 50px;
      padding: 10px 0; }
    .message dt {
      font: 1.7rem/1.8em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 500; }
    .message dd {
      font: 1.7rem/2.4em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 700;
      text-align: left;
      padding: 0;
      position: relative; }
      .message dd br {
        display: none; }
      .message dd span {
        display: block;
        margin: 0 0 15px;
        padding: 0; }
        .message dd span:before {
          display: none; }
    .message .flex:before, .message .flex:after {
      display: none; } }
/*max-width:480px*/
/*********************************************************/
.news h2 {
  width: 100%;
  margin: 0 auto -2rem auto;
  font: 18rem/1.0em Futura, "Century Gothic";
  font-weight: 700; }
  .news h2 span {
    color: #FFFA96;
    position: relative;
    width: fit-content; }
    .news h2 span small {
      font: 2.2rem/1em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 700;
      color: #41BFC8;
      position: absolute;
      bottom: 60px;
      left: 50px; }
.news .news_box {
  padding: 0 240px 0 240px; }
.news .news_list {
  padding: 80px 240px 80px 240px;
  background-color: #FFFA96; }
  .news .news_list ul {
    max-width: 760px;
    width: 100%;
    margin: 0 auto 55px; }
  .news .news_list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    align-items: center;
    padding: 15px;
    border-bottom: 1px solid #BFB941; }
    .news .news_list li span {
      width: 90px;
      height: 25px;
      font: 1.3rem/24px "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 500;
      color: #fff;
      background-color: #41BFC8;
      text-align: center;
      border-radius: 50px; }
    .news .news_list li time {
      text-align: center;
      width: 135px;
      font: 1.5rem/24px "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 500; }
    .news .news_list li a {
      width: calc(100% - 225px);
      font: 1.8rem/24px "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 500;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      text-decoration: none; }

@media (hover: hover) {
  .news .news_list li a:hover {
    color: orangered; } }
@media (max-width: 1280px) {
  .news h2 {
    width: 100%;
    margin: 0 auto -2rem auto;
    font: 15rem/1.0em Futura, "Century Gothic";
    font-weight: 700; }
  .news .news_box {
    padding: 0 140px 0 240px; }
  .news .news_list {
    padding: 80px 140px 80px 240px; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .news h2 {
    font: 12rem/1.0em Futura, "Century Gothic";
    font-weight: 700; }
  .news .news_box {
    padding: 0 40px 0 40px; }
  .news .news_list {
    padding: 80px 40px 80px 40px; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .news h2 {
    margin: 0 auto -1rem auto;
    font: 8rem/1.0em Futura, "Century Gothic";
    font-weight: 700; }
    .news h2 span small {
      font: 2rem/1em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 700;
      color: #41BFC8;
      bottom: 30px;
      left: 50px; }
  .news .news_box {
    padding: 0 40px 0 40px; }
  .news .news_list {
    padding: 80px 40px 80px 40px; }
    .news .news_list li a {
      padding: 10px 0 0;
      width: 100%; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .news h2 {
    margin: 0 auto -1rem auto;
    font: 8rem/1.0em Futura, "Century Gothic";
    font-weight: 700; }
    .news h2 span small {
      font: 2rem/1em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 700;
      color: #41BFC8;
      bottom: 30px;
      left: 50px; }
  .news .news_box {
    padding: 0 20px 0 20px; }
  .news .news_list {
    padding: 80px 20px 80px 20px; }
    .news .news_list li a {
      font: 1.6rem/24px "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 500; } }
/*max-width:480px*/
/*********************************************************/
.all_link {
  width: 280px;
  height: 60px;
  border-radius: 50px;
  margin: 0 auto;
  display: block;
  color: #fff;
  text-align: center;
  font: 1.6rem/58px "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-weight: 700;
  letter-spacing: 0.1em;
  text-decoration: none;
  padding: 0 10px 0 0;
  transition: .3s;
  background: url("../images/common/icon_white.svg") center right 30px #41BFC8 no-repeat; }

@media (hover: hover) {
  .all_link:hover {
    opacity: 0.5;
    background: url("../images/common/icon_white.svg") center right 30px darkorange no-repeat; } }
/*********************************************************/
.voice {
  padding: 100px 240px 130px 240px; }
  .voice h2 {
    width: 100%;
    margin: 0 auto 70px auto;
    font: 18rem/1.0em Futura, "Century Gothic";
    font-weight: 700; }
    .voice h2 span {
      color: #FFFA96;
      position: relative;
      width: fit-content; }
      .voice h2 span small {
        font: 2.2rem/1em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-weight: 700;
        color: #41BFC8;
        position: absolute;
        bottom: 60px;
        left: 50px; }
  .voice ul {
    max-width: 1080px;
    width: 100%;
    margin: 0 auto 100px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start; }
  .voice li {
    width: calc((100% - 40px)/2);
    max-width: 480px;
    margin-bottom: 50px; }
    .voice li a {
      text-decoration: none; }
    .voice li .pic {
      aspect-ratio: 4/3;
      width: 100%;
      max-width: 100%;
      height: auto;
      overflow: hidden;
      border-radius: 25px; }
      .voice li .pic img {
        transition: .3s;
        width: 100%;
        height: 100%;
        object-fit: cover; }
    .voice li .voice_txt {
      position: relative;
      z-index: 50;
      margin: -45px 0 20px 0;
      font: 2rem/1.5em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 700;
      width: calc(100% - 40px); }
      .voice li .voice_txt .keiken {
        font: 1.6rem/1.5em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-weight: 500;
        display: block;
        width: fit-content;
        background-color: #fff;
        padding: 3px 10px;
        margin: 0 0 3px; }
      .voice li .voice_txt span.ttl {
        text-align: justify;
        text-justify: inter-ideograph;
        display: inline;
        background-color: #FBEA58;
        padding: 5px 10px;
        -webkit-box-decoration-break: clone;
        box-decoration-break: clone; }
    .voice li .link {
      transition: .3s;
      height: 34px;
      width: fit-content;
      margin: 0 0 0 auto;
      display: block;
      padding: 0 45px 0 0;
      color: #000;
      font: 1.6rem/32px "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 700;
      text-decoration: none;
      background: url("../images/index/icon_arrow.svg") right center no-repeat; }

@media (max-width: 1280px) {
  .voice {
    padding: 100px 140px 130px 240px; }
    .voice h2 {
      font: 15rem/1.0em Futura, "Century Gothic";
      font-weight: 700; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .voice {
    padding: 100px 40px 130px 40px; }
    .voice h2 {
      width: 100%;
      margin: 0 auto 70px auto;
      font: 12rem/1.0em Futura, "Century Gothic";
      font-weight: 700; }
    .voice ul {
      max-width: 768px;
      margin: 0 auto; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .voice {
    padding: 100px 40px 130px 40px; }
    .voice h2 {
      width: 100%;
      margin: 0 auto 50px auto;
      font: 8rem/1.0em Futura, "Century Gothic";
      font-weight: 700; }
      .voice h2 span small {
        font: 2rem/1em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-weight: 700;
        color: #41BFC8;
        bottom: 30px;
        left: 50px; }
    .voice ul {
      max-width: 1080px;
      width: 100%;
      margin: 0 auto 30px; }
    .voice li {
      width: 100%;
      max-width: 480px;
      margin: 0 auto 50px; }
      .voice li .voice_txt {
        font: 1.8rem/1.5em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-weight: 700; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .voice {
    padding: 100px 20px 100px; }
    .voice h2 {
      width: 100%;
      margin: 0 auto 50px auto;
      font: 6rem/1.0em Futura, "Century Gothic";
      font-weight: 700; }
      .voice h2 span small {
        font: 1.8rem/1em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-weight: 700;
        color: #41BFC8;
        bottom: 30px;
        left: 50px; }
    .voice ul {
      max-width: 1080px;
      width: 100%;
      margin: 0 auto 30px; }
    .voice li {
      width: 100%;
      max-width: 480px;
      margin: 01 auto 50px; }
      .voice li .voice_txt {
        font: 1.8rem/1.5em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-weight: 700; } }
/*max-width:480px*/
@media (hover: hover) {
  .voice li a:hover {
    text-decoration: none; }
    .voice li a:hover .pic img {
      transform: scale(1.05); }
    .voice li a:hover .link {
      color: darkorange; } }
/*********************************************************/
.volunteer {
  padding: 100px 240px 130px 240px; }
  .volunteer h2 {
    width: 100%;
    margin: 0 auto 70px auto;
    font: 18rem/1.0em Futura, "Century Gothic";
    font-weight: 700; }
    .volunteer h2 span {
      color: #FFFA96;
      position: relative;
      width: fit-content; }
      .volunteer h2 span small {
        font: 2.2rem/1em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-weight: 700;
        color: #41BFC8;
        position: absolute;
        bottom: 60px;
        left: 50px; }
  .volunteer dl {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto; }
  .volunteer dt {
    border: 2px solid #FFFA96;
    width: 200px;
    height: 40px;
    border-radius: 50px;
    text-align: center;
    margin: 0 0 30px;
    font: 1.9rem/36px "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    font-weight: 700;
    letter-spacing: 0.1em; }
  .volunteer dd {
    font: 1.9rem/2.2em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    font-weight: 400;
    margin: 0 0 100px; }
  .volunteer .numbered-list p {
    margin: 0;
    font: 1.9rem/2.2em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    font-weight: 400;
    display: flex;
    align-items: flex-start; }
  .volunteer .numbered-list span {
    flex: 0 0 1em;
    /* 固定幅。ここで番号幅を調整 */
    text-align: right;
    margin-right: 0.5em; }

@media (max-width: 1280px) {
  .volunteer {
    padding: 100px 140px 130px 240px; }
    .volunteer h2 {
      font: 15rem/1.0em Futura, "Century Gothic";
      font-weight: 700; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .volunteer {
    padding: 100px 40px 0px 40px; }
    .volunteer h2 {
      font: 12rem/1.0em Futura, "Century Gothic";
      font-weight: 700;
      max-width: 768px;
      margin: 0 auto 80px; }
    .volunteer dl {
      max-width: 768px;
      margin: 0 auto; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .volunteer {
    padding: 100px 40px 0px 40px; }
    .volunteer h2 {
      width: 100%;
      margin: 0 auto 50px auto;
      font: 8rem/1.0em Futura, "Century Gothic";
      font-weight: 700; }
      .volunteer h2 span small {
        font: 2rem/1em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-weight: 700;
        color: #41BFC8;
        bottom: 30px;
        left: 50px; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .volunteer {
    padding: 100px 20px 0; }
    .volunteer dd {
      font: 1.6rem/2em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 400;
      margin: 0 0 100px; }
    .volunteer h2 {
      width: 100%;
      margin: 0 auto 50px auto;
      font: 6rem/1.0em Futura, "Century Gothic";
      font-weight: 700; }
      .volunteer h2 span small {
        font: 1.8rem/1em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-weight: 700;
        color: #41BFC8;
        bottom: 30px;
        left: 50px; }
    .volunteer .numbered-list p {
      margin: 0;
      font: 1.6rem/2em "Zen Maru Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
      font-weight: 400;
      display: flex;
      align-items: flex-start; } }
/*max-width:480px*/
